.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.038400px;}
.ls5{letter-spacing:-0.028056px;}
.ls4{letter-spacing:-0.020040px;}
.ls7{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.004831px;}
.ls2{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.004831px;}
.ls3{letter-spacing:0.008016px;}
.ls8{letter-spacing:0.011184px;}
.lsb{letter-spacing:0.013615px;}
.ls6{letter-spacing:0.020040px;}
.lse{letter-spacing:0.026352px;}
.lsd{letter-spacing:0.030744px;}
.lsc{letter-spacing:0.039528px;}
.lsf{letter-spacing:0.053143px;}
.lsa{letter-spacing:0.065880px;}
.ls17{letter-spacing:0.087912px;}
.ls9{letter-spacing:0.100656px;}
.ls10{letter-spacing:0.120000px;}
.ls16{letter-spacing:2.005992px;}
.ls15{letter-spacing:2.030767px;}
.ls12{letter-spacing:3.140280px;}
.ls13{letter-spacing:3.188592px;}
.ls14{letter-spacing:16.382160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-4.873728px;}
.wsd{word-spacing:-0.337073px;}
.ws2{word-spacing:-0.332664px;}
.ws11{word-spacing:-0.092184px;}
.ws7{word-spacing:-0.088176px;}
.ws5{word-spacing:-0.067735px;}
.ws14{word-spacing:-0.026352px;}
.wsb{word-spacing:-0.013615px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.008784px;}
.wsa{word-spacing:0.013615px;}
.ws8{word-spacing:0.026352px;}
.wsc{word-spacing:0.034697px;}
.ws1{word-spacing:0.044359px;}
.ws16{word-spacing:0.162240px;}
.ws13{word-spacing:0.211255px;}
.ws12{word-spacing:0.259567px;}
.ws15{word-spacing:0.271728px;}
.wse{word-spacing:8.537040px;}
.ws6{word-spacing:101.406809px;}
.ws10{word-spacing:130.243968px;}
.ws3{word-spacing:132.857184px;}
.ws4{word-spacing:132.885641px;}
._5{margin-left:-137.875200px;}
._4{margin-left:-132.945360px;}
._e{margin-left:-130.460400px;}
._3{margin-left:-124.728960px;}
._b{margin-left:-8.657280px;}
._0{width:1.010160px;}
._d{width:4.809600px;}
._9{width:7.874856px;}
._7{width:30.741360px;}
._f{width:35.270400px;}
._8{width:105.129840px;}
._1{width:119.518560px;}
._a{width:123.927360px;}
._6{width:130.219920px;}
._2{width:133.185840px;}
._c{width:137.634720px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs4{font-size:79.920000px;}
.fs5{font-size:96.000000px;}
.y0{bottom:14.058824px;}
.y1b{bottom:28.491921px;}
.y1a{bottom:48.643529px;}
.yd{bottom:120.999901px;}
.y19{bottom:121.093658px;}
.yc{bottom:138.995186px;}
.yb{bottom:156.896714px;}
.y18{bottom:156.990471px;}
.ya{bottom:174.891999px;}
.y9{bottom:192.981197px;}
.y8{bottom:210.788656px;}
.y7{bottom:228.783940px;}
.y6{bottom:246.779225px;}
.y5{bottom:264.774510px;}
.y4{bottom:282.957255px;}
.y17{bottom:417.921976px;}
.y16{bottom:417.922086px;}
.y15{bottom:438.447968px;}
.y14{bottom:458.974632px;}
.y13{bottom:478.656453px;}
.y12{bottom:498.432438px;}
.y11{bottom:518.208423px;}
.y10{bottom:537.984407px;}
.yf{bottom:557.760392px;}
.ye{bottom:578.473694px;}
.y1e{bottom:676.323122px;}
.y3{bottom:779.514886px;}
.y2{bottom:1087.778024px;}
.y1{bottom:1107.460330px;}
.y1d{bottom:1152.353112px;}
.y1c{bottom:1188.251843px;}
.h4{height:26.713477px;}
.h5{height:29.198906px;}
.h2{height:31.992188px;}
.h3{height:31.996406px;}
.h7{height:34.687500px;}
.h6{height:40.738594px;}
.h8{height:58.222969px;}
.h9{height:69.937500px;}
.h1{height:1223.117647px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:123.717663px;}
.xa{left:142.462761px;}
.xd{left:179.952957px;}
.x6{left:194.011780px;}
.x9{left:196.448612px;}
.x7{left:306.482353px;}
.x8{left:334.600000px;}
.x2{left:534.235294px;}
.x5{left:536.109820px;}
.x4{left:598.812157px;}
.x3{left:729.371733px;}
.xc{left:784.483268px;}
.x1{left:815.411577px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.032777pt;}
.ls5{letter-spacing:-0.023947pt;}
.ls4{letter-spacing:-0.017105pt;}
.ls7{letter-spacing:-0.006842pt;}
.ls1{letter-spacing:-0.004124pt;}
.ls2{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.004124pt;}
.ls3{letter-spacing:0.006842pt;}
.ls8{letter-spacing:0.009546pt;}
.lsb{letter-spacing:0.011621pt;}
.ls6{letter-spacing:0.017105pt;}
.lse{letter-spacing:0.022493pt;}
.lsd{letter-spacing:0.026242pt;}
.lsc{letter-spacing:0.033739pt;}
.lsf{letter-spacing:0.045361pt;}
.lsa{letter-spacing:0.056232pt;}
.ls17{letter-spacing:0.075038pt;}
.ls9{letter-spacing:0.085916pt;}
.ls10{letter-spacing:0.102427pt;}
.ls16{letter-spacing:1.712227pt;}
.ls15{letter-spacing:1.733375pt;}
.ls12{letter-spacing:2.680406pt;}
.ls13{letter-spacing:2.721643pt;}
.ls14{letter-spacing:13.983099pt;}
.wsf{word-spacing:-4.160002pt;}
.wsd{word-spacing:-0.287711pt;}
.ws2{word-spacing:-0.283948pt;}
.ws11{word-spacing:-0.078684pt;}
.ws7{word-spacing:-0.075263pt;}
.ws5{word-spacing:-0.057816pt;}
.ws14{word-spacing:-0.022493pt;}
.wsb{word-spacing:-0.011621pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.007498pt;}
.wsa{word-spacing:0.011621pt;}
.ws8{word-spacing:0.022493pt;}
.wsc{word-spacing:0.029616pt;}
.ws1{word-spacing:0.037863pt;}
.ws16{word-spacing:0.138481pt;}
.ws13{word-spacing:0.180318pt;}
.ws12{word-spacing:0.221555pt;}
.ws15{word-spacing:0.231935pt;}
.wse{word-spacing:7.286846pt;}
.ws6{word-spacing:86.556439pt;}
.ws10{word-spacing:111.170584pt;}
.ws3{word-spacing:113.401111pt;}
.ws4{word-spacing:113.425401pt;}
._5{margin-left:-117.684271pt;}
._4{margin-left:-113.476374pt;}
._e{margin-left:-111.355321pt;}
._3{margin-left:-106.463213pt;}
._b{margin-left:-7.389477pt;}
._0{width:0.862229pt;}
._d{width:4.105265pt;}
._9{width:6.721634pt;}
._7{width:26.239487pt;}
._f{width:30.105279pt;}
._8{width:89.734257pt;}
._1{width:102.015842pt;}
._a{width:105.779002pt;}
._6{width:111.150057pt;}
._2{width:113.681637pt;}
._c{width:117.479008pt;}
.fs2{font-size:34.210544pt;}
.fs1{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs4{font-size:68.216234pt;}
.fs5{font-size:81.941423pt;}
.y0{bottom:12.000000pt;}
.y1b{bottom:24.319464pt;}
.y1a{bottom:41.520000pt;}
.yd{bottom:103.280250pt;}
.y19{bottom:103.360277pt;}
.yc{bottom:118.640242pt;}
.yb{bottom:133.920208pt;}
.y18{bottom:134.000234pt;}
.ya{bottom:149.280200pt;}
.y9{bottom:164.720352pt;}
.y8{bottom:179.920024pt;}
.y7{bottom:195.280016pt;}
.y6{bottom:210.640008pt;}
.y5{bottom:226.000000pt;}
.y4{bottom:241.520000pt;}
.y17{bottom:356.720013pt;}
.y16{bottom:356.720107pt;}
.y15{bottom:374.240107pt;}
.y14{bottom:391.760774pt;}
.y13{bottom:408.560320pt;}
.y12{bottom:425.440240pt;}
.y11{bottom:442.320160pt;}
.y10{bottom:459.200080pt;}
.yf{bottom:476.080000pt;}
.ye{bottom:493.759973pt;}
.y1e{bottom:577.279987pt;}
.y3{bottom:665.359987pt;}
.y2{bottom:928.479987pt;}
.y1{bottom:945.279947pt;}
.y1d{bottom:983.598472pt;}
.y1c{bottom:1014.240067pt;}
.h4{height:22.801461pt;}
.h5{height:24.922916pt;}
.h2{height:27.307139pt;}
.h3{height:27.310740pt;}
.h7{height:29.607741pt;}
.h6{height:34.772691pt;}
.h8{height:49.696593pt;}
.h9{height:59.695607pt;}
.h1{height:1044.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:105.600013pt;}
.xa{left:121.600013pt;}
.xd{left:153.600013pt;}
.x6{left:165.600013pt;}
.x9{left:167.679987pt;}
.x7{left:261.600000pt;}
.x8{left:285.600000pt;}
.x2{left:456.000000pt;}
.x5{left:457.600013pt;}
.x4{left:511.120000pt;}
.x3{left:622.559973pt;}
.xc{left:669.600781pt;}
.x1{left:695.999840pt;}
}
